<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'fi', version '2.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Lisää uusi luku';
$string['book:edit'] = 'Muokkaa kirjan lukuja';
$string['book:read'] = 'Lue kirja';
$string['book:viewhiddenchapters'] = 'Näytä piilotetut kirjan luvut';
$string['chapterscount'] = 'Luvut';
$string['chaptertitle'] = 'Luvun otsikko';
$string['confchapterdelete'] = 'Haluatko varmasti poistaa tämän luvun?';
$string['confchapterdeleteall'] = 'Haluatko varmasti poistaa tämän luvun ja sen alaluvut?';
$string['content'] = 'Sisältö';
$string['customtitles'] = 'Mukautetut otsikot';
$string['customtitles_help'] = 'Lukujen otsikot näkyvät automaattisesti vain sisällysluettelossa.';
$string['doimport'] = 'Tuo';
$string['editingchapter'] = 'Luvun muokkaus';
$string['errorchapter'] = 'Virhe luettaessa kirjan lukua.';
$string['faq'] = 'Usein kysytyt kysymykset';
$string['faq_help'] = '*Miksi vain kaksi tasoa?*

Yleensä kaksi tasoa on riittävästi kaikille kirjoille, kolme tasoa johtaisi huonosti jäsenneltyihin dokumentteihin. Kirjamoduuli on suunniteltu lyhyiden monisivuisten oppimateriaalien luomiseen. On yleensä parempi käyttää PDF-muotoa pidemmille dokumenteille. Helpoin tapa luoda PDF-tiedostoja ovat
virtuaaliset tulostimet (katso
<a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>,
<a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>,
<a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, jne.).

*Voivatko opiskelijat muokata kirjoja?*

Vain opettajat voivat muokata kirjoja. Toistaiseksi ei ole suunnitelmia toteuttaa opiskelijoille editointimahdollisuutta, mutta jonain päivänä saatetaan luoda jotain samankaltaista opiskelijoille (Portfolio?). Päällimmäinen syy on kirjamoduulin pitäminen mahdollisimman yksinkertaisena.

*Kuinka etsin sisältöä kirjasta?*

Toistaiseksi ainoa tapa on käyttää selaimen hakutoimintoa kirjan tulostussivulla. Haku on nyt mahdollista Moodlessa vain keskustelualueilla. Olisi hyvä saada hakutoiminto kaikkiin resursseihin, mukaanlukien kirja, onko vapaaehtoisia?

*Otsikkoni eivät mahdu yhdelle riville.*

Muokkaa otsikoitasi tai pyydä sivuston ylläpitäjää muuttamaan sisällysluettelon leveyttä. Leveys määritellään yleisesti kaikille kirjoille moduulin asetussivulla.';
$string['fileordir'] = 'Tiedosto tai kansio';
$string['import'] = 'Tuo';
$string['importinfo'] = 'Tuo valittu HTML-tiedosto tai kansio.<br />Luvut aakkostetaan tiedostonimien mukaan.';
$string['importing'] = 'Tuodaan';
$string['importingchapters'] = 'Tuodaan kirjan lukuja';
$string['maindirectory'] = 'Päävalikko';
$string['modulename'] = 'Kirja';
$string['modulename_help'] = 'Kirja on yksinkertainen monisivuinen oppimateriaali.';
$string['modulenameplural'] = 'Kirjat';
$string['navexit'] = 'Sulje kirja';
$string['navnext'] = 'Seuraava';
$string['navprev'] = 'Edellinen';
$string['numbering'] = 'Lukujen numerointi';
$string['numbering0'] = 'Ei mitään';
$string['numbering1'] = 'Numerot';
$string['numbering2'] = 'Luettelomerkit';
$string['numbering3'] = 'Sisennys';
$string['numbering_help'] = '* Ei mitään - lukujen ja alalukujen otsikoita ei ole muotoilla lainkaan, käytä jos haluat määrittellä erityisiä numerointityylejä. Esimerkiksi kirjaimet: kirjoita luvun otsikoihin "A Ensimmäinen Luku", "A.1 Jokin Alaluku",...
* Numerot - luvut ja alaluvut on numeroitu (1, 1.1, 1.2, 2, ...)
* Luettelomerkit - alaluvut sisennetään ja näytetään luettelomerkeillä
* Sisennetty - alaluvut sisennetään';
$string['numberingoptions'] = 'Käytettävissä olevat numeroinnin vaihtoehdot';
$string['numberingoptions_help'] = 'Valitse numeroinnin vaihtoehto, jonka tulisi olla käytettävissä luotaessa uusia kirjoja.';
$string['pluginadministration'] = 'Kirjan hallinta';
$string['pluginname'] = 'Kirja';
$string['printbook'] = 'Tulosta koko kirja';
$string['printchapter'] = 'Tulosta tämä luku';
$string['printdate'] = 'Tulostettu';
$string['printedby'] = 'Tulostanut';
$string['relinking'] = 'Uudelleenlinkitys';
$string['subchapter'] = 'Alaluku';
$string['toc'] = 'Sisällysluettelo';
$string['top'] = 'Alkuun';
