<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'fi', version '2.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisää uusia vaihtoehtoja';
$string['allowupdate'] = 'Salli valinnan päivitys';
$string['answered'] = 'Vastattu';
$string['atleastoneoption'] = 'Valitse ainakin yksi vaihtoehto.';
$string['choice'] = 'Vaihtoehto {$a}';
$string['choice:choose'] = 'Vaihtoehdon valitseminen';
$string['choice:deleteresponses'] = 'Vastausten poisto';
$string['choice:downloadresponses'] = 'Vastausten lataus';
$string['choice:readresponses'] = 'Vastusten tarkastelu';
$string['choiceclose'] = 'Saakka';
$string['choicefull'] = 'Tämä valinta on jo täynnä.';
$string['choicename'] = 'Valinnan nimi';
$string['choiceopen'] = 'Avoinna';
$string['choiceoptions'] = 'Vastausvaihtoehdot';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Valinnan vaihtoehdot</B></P>
<p>Täällä määrittelet vaihtoehdot, joista kurssilaiset voivat valita vastauksensa.</p>

<p>Voit täyttää näistä niin monta kuin haluat: voit myös jättää joitain kohtia tyhjäksi, jos et tarvitse kaikkia kuutta vaihtoehtoa.</p>';
$string['choicesaved'] = 'Valintasi on tallennettu';
$string['choicetext'] = 'Valinnan teksti';
$string['chooseaction'] = 'Valitse toiminto';
$string['completionsubmit'] = 'Näytä valmiina kun käyttäjä tekee valinnan';
$string['displayhorizontal'] = 'Näytä leveyssuunnassa';
$string['displaymode'] = 'Näyttötapa';
$string['displayvertical'] = 'Näytä pystysuunnassa';
$string['expired'] = 'Pahus, tämä aktiviteeti on suljettu {$a} eikä ole enää käytettävissä.';
$string['fillinatleastoneoption'] = 'Anna vähintään kaksi vastausvaihtoehtoa.';
$string['full'] = '(Täysi)';
$string['havetologin'] = 'Sinun pitää kirjautua ennen kuin voit ottaa osaa valintaan';
$string['limit'] = 'Raja';
$string['limitanswers'] = 'Rajoita vastausten määrää';
$string['limitanswers_help'] = '<h2>Määrien rajoittaminen valintavaihtoehdoissa</h2>

<p>Tällä asetuksella aktivoit valintavaihtoehtojen valitsemisen määrällisen rajoittamisen.</p>

<p>Rajoittamisen aktivoinnin jälkeen voit lisätä kullekin vaihtoehdolle erillisen raja-arvonsa, jota enempää kyseistä vaihtoehtoa ei voi valita. Määrän tultua täyteen kyseistä vaihtoehtoa ei voi enää valita. <strong>Huomaa, että raja-arvot ovat ryhmäkohtaisia: jos käytät Valinnassa ryhmiä (näkyvät tai erilliset ryhmät), vaihtoehdon voi valita <em>kustakin ryhmästä raja-arvon verran</em> osallistujia!</strong> Jos laitat raja-arvoksi nollan (0), kukaan ei voi valita kyseistä vaihtoehtoa.
</p>

<p>Jos et käytä määrän rajoitusta, minkä tahansa vaihtoehdon voi valita kuinka moni osallistuja tahansa.</p>';
$string['modulename'] = 'Valinta';
$string['modulename_help'] = 'Valinnan toiminta on yksinkertainen: opettaja tekee kysymyksen ja antaa siihen useita vastausvaihtoehtoja. Valinta voi toimia kyselynä, jolla selvitetään oppijoiden esitietoja tai ajatuksia käsiteltävästä aiheesta, antaa ryhmän äänestää kurssin suuntauksesta tai kerätä tutkimustietoa.';
$string['modulenameplural'] = 'Valinnat';
$string['moveselectedusersto'] = 'Siirrä valitut käyttäjät kohteeseen...';
$string['mustchooseone'] = 'Sinun pitää valita vaihtoehto ennen tallennusta. Tallennusta ei tehty.';
$string['noguestchoose'] = 'Vieraat eivät voi vastata kyselyihin';
$string['noresultsviewable'] = 'Tulokset eivät ole juuri nyt nähtävillä';
$string['notanswered'] = 'Vastaamatta';
$string['notenrolledchoose'] = 'Vain kurssin osallistujat saavat vastata.';
$string['notopenyet'] = 'Tämä aktiviteetti ei ole saatavilla ennen kuin {$a}';
$string['numberofuser'] = 'Käyttäjien määrä';
$string['option'] = 'Vastausvaihtoehto';
$string['pluginadministration'] = 'Valintamoduulin hallinta';
$string['pluginname'] = 'Valinta';
$string['privacy'] = 'Tulosten suojaus';
$string['publish'] = 'Julkaise tulokset';
$string['publishafteranswer'] = 'Näytä tulokset opiskelijalle vastaamisen jälkeen';
$string['publishafterclose'] = 'Näytä tulokset opiskelijalle kun valinta on sulkeutunut';
$string['publishalways'] = 'Näytä tulokset aina opiskelijalle';
$string['publishanonymous'] = 'Julkaise tulokset nimettömästi, piilota vastaajien nimet';
$string['publishnames'] = 'Julkaise tulokset, näytä nimet ja vastaukset.';
$string['publishnot'] = 'Älä julkaise tuloksia';
$string['removemychoice'] = 'Poista valintani';
$string['removeresponses'] = 'Poista kaikki vastaukset';
$string['responses'] = 'Vastaukset';
$string['responsesto'] = 'Vastaukset {$a}';
$string['savemychoice'] = 'Tallenna valintani';
$string['showunanswered'] = 'Näytä sarake vastaamattomille';
$string['skipresultgraph'] = 'Ohita tuloskaavio';
$string['spaceleft'] = 'paikka vapaana';
$string['spacesleft'] = 'paikkaa vapaana';
$string['taken'] = 'Varattu';
$string['timerestrict'] = 'Rajoita vastaaminen ajanjaksolle';
$string['viewallresponses'] = 'Katsele {$a} vastausta';
$string['withselected'] = 'Valituilla';
$string['yourselection'] = 'Valintasi';
