<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'fi', version '2.0'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Lisää käyttäjä ryhmään';
$string['addgroupstogrouping'] = 'Lisää ryhmä ryhmittelyyn';
$string['addgroupstogroupings'] = 'Lisää/poista ryhmiä';
$string['adduserstogroup'] = 'Lisää/poista käyttäjiä';
$string['allocateby'] = 'Ryhmittele jäsenet';
$string['anygrouping'] = '[Mikä tahansa ryhmittely]';
$string['autocreategroups'] = 'Luo ryhmät automaattisesti';
$string['backtogroupings'] = 'Takaisin ryhmittelyihin';
$string['backtogroups'] = 'Takaisin ryhmiin';
$string['badnamingscheme'] = 'Pitää sisältää tarkalleen yksi  @- tai yksi #-merkki';
$string['byfirstname'] = 'Aakkosjärjestyksessä etunimen, sukunimen mukaan';
$string['byidnumber'] = 'Aakkosjärjestyksessä id-numeron mukaan';
$string['bylastname'] = 'Aakkosjäestyksessä sukunimen, etunimen mukaan';
$string['createautomaticgrouping'] = 'Luo automaattinen ryhmittely';
$string['creategroup'] = 'Luo ryhmä';
$string['creategrouping'] = 'Luo ryhmittely';
$string['creategroupinselectedgrouping'] = 'Luo ryhmä ryhmittelyyn';
$string['createingrouping'] = 'Luo ryhmittelyyn';
$string['createorphangroup'] = 'Luo orpo ryhmä';
$string['databaseupgradegroups'] = 'Ryhmien versio on {$a}';
$string['defaultgrouping'] = 'Vakioryhmittely';
$string['defaultgroupingname'] = 'Ryhmittely';
$string['defaultgroupname'] = 'Ryhmä';
$string['deleteallgroupings'] = 'Poista kaikki ryhmittelyt';
$string['deleteallgroups'] = 'Poista kaikki ryhmät';
$string['deletegroupconfirm'] = 'Oletko varma, että haluat poistaa ryhmän \'{$a}\'?';
$string['deletegrouping'] = 'Poista ryhmittely';
$string['deletegroupingconfirm'] = 'Oletko varma, että haluat poistaa ryhmittelyn \'{$a}\'? (Ryhmittelyyn kuuluvia ryhmiä ei poisteta.)';
$string['deletegroupsconfirm'] = 'Haluatko varmasti poistaa seuraavat ryhmät?';
$string['deleteselectedgroup'] = 'Poista valittu ryhmä';
$string['editgroupingsettings'] = 'Muokkaa ryhmittelyasetuksia';
$string['editgroupsettings'] = 'Muokkaa ryhmän asetuksia';
$string['enrolmentkey'] = 'Ryhmäavain';
$string['enrolmentkey_help'] = 'Kurssiavaimen käyttö mahdollistaa kurssin rajaamisen vain niille henkilöille, jotka tietävät avaimen. Jos kurssille on määritetty ryhmäavain, sen syöttäminen päästää käyttäjän kurssille ja tekee käyttäjästä automaattisesti ryhmän jäsenen.';
$string['erroraddremoveuser'] = 'Virhe lisättäessä käyttäjä {$a} ryhmään';
$string['erroreditgroup'] = 'Virhe luotaessa/muokattaessa ryhmää {$a}';
$string['erroreditgrouping'] = 'Virhe luotaessa/muokattaessa ryhmittelyä {$a}';
$string['errorinvalidgroup'] = 'Virhe, ryhmä {$a} ei kelpaa';
$string['errorselectone'] = 'Valitse yksi ryhmä ennen kuin valitset tämän vaihtoehdon';
$string['errorselectsome'] = 'Valitse yksi tai useampi ryhmä ennen kuin valitset tämän vaihtoehdon';
$string['evenallocation'] = 'Huom. Jotta ryhmien jäsenmäärät olisivat samat, oikea jäsenmäärä eroaa antamastasi määrästä.';
$string['existingmembers'] = 'Jäsenet: {$a}';
$string['filtergroups'] = 'Suodata ryhmät:';
$string['group'] = 'Ryhmä';
$string['groupaddedsuccesfully'] = 'Ryhmä {$a} lisättiin onnistuneesti';
$string['groupby'] = 'Tarkenna';
$string['groupdescription'] = 'Ryhmän kuvaus';
$string['groupinfo'] = 'Tietoa valitusta ryhmästä';
$string['groupinfomembers'] = 'Tietoa valituista jäsenistä';
$string['groupinfopeople'] = 'Tietoa valituista ihmisistä';
$string['grouping'] = 'Ryhmittely';
$string['grouping_help'] = '<h2>Ryhmittelyt</h2>

<p>Ryhmittely on "ryhmien ryhmä", eli voit muodostaa yksittäisistä ryhmistä erilaisia kokonaisuuksia ryhmittelyjä käyttämällä. Ryhmittelemällä kurssin osallistujia erilaisiin kokonaisuuksiin voit tarjota heille monipuolisemmat työskentelymahdollisuudet eri ihmisten kanssa.</p>

<p>Esimerkki:</p>
<ul>
 <li>Ryhmittely 1: Lähiryhmät. Tämän ryhmittelyn alle tulevat ryhmät Tampere, Helsinki, joihin lisäät osallistujia heidän osallistumispaikkansa mukaan.</li>
 <li>Ryhmittely 2: Vertaisryhmät. Tämän ryhmittelyn alle tulevat ryhmät Luonnontieteet, Kielet, Reaaliaineet, joihin lisäät osallistujia heidän pääaineensa mukaan osallistumispaikkakunnasta riippumatta. </li>
<li>Käytät ryhmittelyä Lähiryhmät keskustelualueella ja wikissä, joissa työstetään kurssin paikkakuntakohtaisten lähitapaamisten sisältöjä.</li>
<li>Käytät ryhmittelyä Vertaisryhmät keskustelualueella ja wikissä, joilla osallistujat työstävät ainekohtaisia projektejaan.</li>
</ul>

<p>Verrattuna siihen, ettet käyttäisi ryhmittelyjä, mutta hyödyntäisit ryhmäkohtaisia työskentelyalueita, kaikkien ryhmien (jotka olet muodostanut esim. em. esimerkin lähi- ja vertaisryhmistä) näkyvät osallistujille jokaisen ryhmäkohtaisen aktiviteetin ryhmälistassa (pudotusvalikossa). On siis osallistujien kannalta selkeämpää käyttää ryhmittelyjä, jolloin he tietävät, kenen kanssa pitikään tehdä mitäkin.</p>

<p><em>Jotta ryhmittely toimii, Ryhmien näkyvyys -asetukseen on valittava joko Erilliset tai Näkyvät ryhmät.</em></p>';
$string['groupingdescription'] = 'Ryhmittelyn kuvaus';
$string['groupingname'] = 'Ryhmittelyn nimi';
$string['groupingnameexists'] = 'Ryhmittely \'{$a}\' on jo olemassa tällä kurssilla, käytä jotain toista nimeä.';
$string['groupings'] = 'Ryhmittelyt';
$string['groupingsonly'] = 'Vain ryhmittelyt';
$string['groupmember'] = 'Ryhmän jäsen';
$string['groupmemberdesc'] = 'Vakioroolo ryhmän jäsenelle';
$string['groupmembers'] = 'Ryhmän jäsenet';
$string['groupmembersonly'] = 'Saatavilla vain ryhmän jäsenille';
$string['groupmembersonly_help'] = '<h2>Näkyvyys vain ryhmien jäsenille</h2>

<p>Jos rastit ruudun Näkyy vain ryhmien jäsenille, lisäämääsi aktiviteettiin tai resurssiin pääsevät vain ne opiskelijat, jotka kuuluvat valitsemasi ryhmittelyn sisältämiin ryhmiin, tai, jos et ole valinnut ryhmittelyä, vähintään yhteen mutta mihin tahansa ryhmään.</p>';
$string['groupmembersonlyerror'] = 'Sinun pitää olla vähintään yhden ryhmän jäsen voidaksesi käyttää tätä aktiviteettia.';
$string['groupmemberssee'] = 'Näytä ryhmän jäsenet';
$string['groupmembersselected'] = 'Valitun ryhmän jäsenet';
$string['groupmode'] = 'Ryhmämoodi';
$string['groupmode_help'] = '<p align="center"><strong>Ryhm&auml;moodi </strong></p>

<p>Ryhm&auml;moodi voi olla yksi kolmesta tasosta:
<ul>
      <li>Ei ryhmi&auml;  - ei ole alaryhmi&auml;, kaikki ovat osa yht&auml; isoa yhteis&ouml;&auml;.</li>
      <li>Erilliset ryhm&auml;t  - jokainen ryhm&auml; voi n&auml;hd&auml; ainoastaan oman ryhm&auml;ns&auml;, muut ovat n&auml;kym&auml;tt&ouml;mi&auml; </li>
      <li>N&auml;kyv&auml;t ryhm&auml;t - jokainen ty&ouml;skentelee omassa ryhm&auml;ss&auml;&auml;n, mutta voi n&auml;hd&auml; my&ouml;s muut ryhm&auml;t </li>
</ul>
</p>

<p>Ryhm&auml;moodi voidaan m&auml;&auml;ritell&auml; kahdella tasolla:</p>

<dl>
   <dt><b>1. Kurssi taso</b></dt>
</dl>

<blockquote>
  <p>Ryhm&auml;moodi, joka on m&auml;&auml;ritelty kurssitasolla, on oletus moodi kaikille toiminnoille kurssin sis&auml;ss&auml; </p>
</blockquote>
<dl>
  <dt><b>2. Aktiviteetti tasolla </b></dt>
</dl>
<blockquote>
  <p>Jokainen aktiviteetti joka tukee ryhm&auml;&auml; voi my&ouml;s m&auml;&auml;ritell&auml; oman ryhm&auml;ns&auml; moodin. Jos kurssi on asetettu "<a href="help.php?module=moodle&file=groupmodeforce.html">pakoitetut ryhmät</a>":iin, asetukset eri aktiteeteille j&auml;tet&auml;&auml;n huomiotta.</p>
</blockquote>
<dl>
  <dd>&nbsp;</dd>
</dl>
<p>';
$string['groupmodeforce'] = 'Pakota ryhmämoodi';
$string['groupmodeforce_help'] = '<h2>Pakotetut ryhmät</h2>

<p>Jos ryhmäytyminen on kurssitasolla lukittu, samaa ryhmittelyä (ei ryhmiä / näkyvät ryhmät / erilliset ryhmät) sovelletaan kaikissa sen kurssin toiminnoissa ja aktiviteettikohtaiset ryhmäyttämiset jätetään huomiotta.</p>

<p>Ryhmien pakottaminen on hyödyllistä lähinnä silloin, kun haluaa perustaa kurssin muutamille täysin erillisille joukoille. </p>';
$string['groupmy'] = 'Oma ryhmäni';
$string['groupname'] = 'Ryhmän nimi';
$string['groupnameexists'] = 'Ryhmä nimeltään \'{$a}\' on jo olemassa tällä kurssilla, valitse toinen nimi.';
$string['groupnotamember'] = 'Et ole tämän ryhmän jäsen';
$string['groups'] = 'Ryhmät';
$string['groupscount'] = 'Ryhmät ({$a})';
$string['groupsgroupings'] = 'Ryhmät &amp; ryhmittelyt';
$string['groupsinselectedgrouping'] = 'Ryhmät ryhmittelyssä:';
$string['groupsnone'] = 'Ei ryhmiä';
$string['groupsonly'] = 'Vain ryhmät';
$string['groupspreview'] = 'Ryhmien esikatselu';
$string['groupsseparate'] = 'Erilliset ryhmät';
$string['groupsvisible'] = 'Näkyvät ryhmät';
$string['grouptemplate'] = 'Ryhmä @';
$string['hidepicture'] = 'Piilota kuva';
$string['importgroups'] = 'Tuo ryhmät';
$string['importgroups_help'] = 'Ryhmät voidaan tuoda tekstitiedostolla. Tiedoston pitäisi olla seuraavassa muodossa:

* Tiedoston jokainen rivi sisältää yhden merkinnän
* Jokainen merkintä on pilkuilla erotettu sarja tietoa
* Ensimmäinen merkintä sisältää listan kentän nimistä, jotka määrittelevät lopputiedoston muodon
* Vaadittu kentän nimi on \'groupname\'
* Valinnaisia kenttien nimiä ovat \'description\', \'enrolmentkey\', \'picture\' ja \'hidepicture\'';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Tämä sivu vaatii JavaScriptin käyttöä.';
$string['members'] = 'Jäsentä per ryhmä';
$string['membersofselectedgroup'] = 'Ryhmän jäsenet:';
$string['namingscheme'] = 'Nimeämiskäytäntö';
$string['namingscheme_help'] = '<h2>Automaattisesti luotavien ryhmien nimeäminen</h2>

<p>Luodessasi ryhmät automaattisesti Moodle myös nimeää tai numeroi ne automaattisesti. Tähän on kaksi vaihtoehtoa:</p>

<ul>
<li>@-merkki aakkostaa ryhmät suuraakkosin eli A, B, C,... Jos esimerkiksi olet muodostamassa työskentelypareja, voit antaa nimeämiskäytännöksi "Pari @", jolloin saat ryhmät Pari A, Pari B jne.</li>
<li># -merkki numeroi ryhmät. Esimerkiksi nimeämiskäytännöllä "Vertaisryhmä #" saat ryhmät Vertaisryhmä 1, Vertaisryhmä 2 jne.</li>
</ul>';
$string['newgrouping'] = 'Uusi ryhmittely';
$string['newpicture'] = 'Uusi kuva';
$string['newpicture_help'] = '<P align=center><B>Kuvan lähettäminen</B></P>
<P>Voit lähettää kuvan tietokoneeltasi palvelimelle. Tätä kuvaa käytetään&nbsp;eri paikoissa edustamassa sinua.</P>
<P>Tästä syystä lähikuva kasvoistasi on käyttökelpoisin mutta voit toki käyttää mitä tahansa haluamaasi kuvaa.</P>
<P>Kuvan on oltava JPG tai PNG -tallennusmuodossa (eli tiedostonimi päättyy kirjaimiin .jpg tai .png).</P>
<P>Kuvatiedoston voit saada aikaan käyttäen jotain seuraavista tavoista:</P>
<OL>
<LI>Digitaalikameraa käyttämällä valokuvasi on tietokoneellasi todennäköisesti valmiiksi oikeassa muodossa.</LI>
<LI>Voit skannata paperikuvan tietokoneellesi.</LI>
<LI>Jos olet taiteellinen, voit piirtää kuvan kuvankäsittelyohjelmalla.</LI>
<P>Varmista, että kuva on JPG- tai PNG-muodossa.</P>
<P>Kun lähetät kuvan, napsauta "Browse" nappulaa tällä editointisivulla ja valitse kuva kovalevyltäsi.</P>
<P>HUOMAA: Varmista että tiedosto ei ole suurempi kuin annettu maksimikoko, muutoin sitä ei voi lähettää.</P>
<P>Napsauta sitten "Päivitä profiilini" ("Update my Profile") alhaalla - kuvatiedosto leikkautuu neliöksi ja koko muuttuu 100x100 pikseliksi.</P>
<P>Kun joudut takaisin profiilisivullesi, voi olla että kuva näyttää samalta kuin ennenkin. Siinä tapauksessa paina selaimesi "Päivitä" -nappulaa.</P></OL>';
$string['noallocation'] = 'Ei ryhmiinjakoa';
$string['nogroups'] = 'Tällä kurssilla ei ole ryhmiä';
$string['nogroupsassigned'] = 'Ei ryhmiä määriteltynä';
$string['nopermissionforcreation'] = 'Sinulla ei ole tarpeeksi oikeuksia ryhmän \'{$a}\' luomiseksi';
$string['nosmallgroups'] = 'Ehkäise viimeinen pieni ryhmä';
$string['notingrouping'] = '[Ei ryhmittelyssä]';
$string['nousersinrole'] = 'Valitussa roolissa ei ole sopivia käyttäjiä';
$string['number'] = 'Ryhmä/jäsen määrä';
$string['numgroups'] = 'Ryhmien määrä';
$string['nummembers'] = 'Jäsentä per ryhmä';
$string['overview'] = 'Yhteenveto';
$string['potentialmembers'] = 'Mahdolliset jäsenet: {$a}';
$string['potentialmembs'] = 'Mahdolliset jäsenet';
$string['printerfriendly'] = 'Tulostusystävällinen versio';
$string['random'] = 'Sattumanvaraisesti';
$string['removefromgroup'] = 'Poista käyttäjiä ryhmästä {$a}';
$string['removefromgroupconfirm'] = 'Haluatko varmasti poistaa käyttäjän "{$a->user}" ryhmästä "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Poista ryhmä ryhmittelystä';
$string['removegroupingsmembers'] = 'Poista kaikki ryhmät ryhmittelyistä';
$string['removegroupsmembers'] = 'Poista kaikki ryhmän jäsenet';
$string['removeselectedusers'] = 'Poista valitut jäsenet';
$string['selectfromrole'] = 'Valitse jäsenet roolista';
$string['showgroupsingrouping'] = 'Näytä ryhmittelyn ryhmät';
$string['showmembersforgroup'] = 'Näytä ryhmän jäsenet';
$string['toomanygroups'] = 'Liian vähän käyttäjiä annettuun ryhmämäärään - vain {$a} käyttäjää valitussa roolissa.';
$string['usercount'] = 'Käyttäjien määrä';
$string['usercounttotal'] = 'Käyttäjien määrä ({$a})';
$string['usergroupmembership'] = 'Valitun käyttäjän jäsenyydet:';
